libidn 1.43

Macros
rfc3454.h File Reference

Go to the source code of this file.

## Macros
#define | N_STRINGPREP_rfc3454_A_1 396
#define | N_STRINGPREP_rfc3454_B_1 27
#define | N_STRINGPREP_rfc3454_B_2 1371
#define | N_STRINGPREP_rfc3454_B_3 838
#define | N_STRINGPREP_rfc3454_C_1_1 1
#define | N_STRINGPREP_rfc3454_C_1_2 17
#define | N_STRINGPREP_rfc3454_C_2_1 2
#define | N_STRINGPREP_rfc3454_C_2_2 16
#define | N_STRINGPREP_rfc3454_C_3 3
#define | N_STRINGPREP_rfc3454_C_4 18
#define | N_STRINGPREP_rfc3454_C_5 1
#define | N_STRINGPREP_rfc3454_C_6 5
#define | N_STRINGPREP_rfc3454_C_7 1
#define | N_STRINGPREP_rfc3454_C_8 15
#define | N_STRINGPREP_rfc3454_C_9 2
#define | N_STRINGPREP_rfc3454_D_1 34
#define | N_STRINGPREP_rfc3454_D_2 360

## Macro Definition Documentation

## ◆ N_STRINGPREP_rfc3454_A_1

#define N_STRINGPREP_rfc3454_A_1 396

Definition at line 4 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_B_1

#define N_STRINGPREP_rfc3454_B_1 27

Definition at line 5 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_B_2

#define N_STRINGPREP_rfc3454_B_2 1371

Definition at line 6 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_B_3

#define N_STRINGPREP_rfc3454_B_3 838

Definition at line 7 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_1_1

#define N_STRINGPREP_rfc3454_C_1_1 1

Definition at line 8 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_1_2

#define N_STRINGPREP_rfc3454_C_1_2 17

Definition at line 9 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_2_1

#define N_STRINGPREP_rfc3454_C_2_1 2

Definition at line 10 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_2_2

#define N_STRINGPREP_rfc3454_C_2_2 16

Definition at line 11 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_3

#define N_STRINGPREP_rfc3454_C_3 3

Definition at line 12 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_4

#define N_STRINGPREP_rfc3454_C_4 18

Definition at line 13 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_5

#define N_STRINGPREP_rfc3454_C_5 1

Definition at line 14 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_6

#define N_STRINGPREP_rfc3454_C_6 5

Definition at line 15 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_7

#define N_STRINGPREP_rfc3454_C_7 1

Definition at line 16 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_8

#define N_STRINGPREP_rfc3454_C_8 15

Definition at line 17 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_C_9

#define N_STRINGPREP_rfc3454_C_9 2

Definition at line 18 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_D_1

#define N_STRINGPREP_rfc3454_D_1 34

Definition at line 19 of file rfc3454.h.

## ◆ N_STRINGPREP_rfc3454_D_2

#define N_STRINGPREP_rfc3454_D_2 360

Definition at line 20 of file rfc3454.h.